FUNCTION GET(3)

NAME
boost::mpi::get - Returns the index of a vertex in the communicator's graph topology.

SYNOPSIS

// In header: <boost/mpi/graph_communicator.hpp>
int get(vertex_index_t, const graph_communicator &, int vertex);

DESCRIPTION

Since the vertices are ranks in the communicator, this is the identity function.